Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sat, 28 Sep 2002 13:31:36 -0500

On Sat, Sep 28, 2002 at 06:00:27PM -0000, jjllambias2000 wrote:
> la djorden cusku di'e
> > Huh? I don't see how either of the above addresses logical connectives
> > for this. 
[...]
> Anyway, all this is to say that whatever rules apply to 
> {ko'a e ko'e} should equally apply to {ro le re co'e}, since
> logically they are essentially the same thing.

What chapter, please?

> > And since you're arguing against the left to right
> > interpretation, shouldn't {paroi ro le re djedi} mean once in all
> > of the two days?
> 
> That's the interpretation I'm arguing against. I'm arguing
> for "once in each of the two days".

Right; since you are arguing against it, I would assume you should
be trying to show how that interpretation breaks things, instead
of showing examples using the interpretation you prefer without
relating them to the left-to-right interpretation.

> > > Otherwise, these tags would have perverse and
> > > unwanted effects on logical connectives.
> > 
> > Where's the perverse effects? *boggle*
> 
> If {paroi ro le re djedi} means "once in the whole of the two
> days", then {paroi le pavdei e le reldei} has to mean that
> also, which would be perverse, because there would be no way 
> to get the {e} out of the influence of {paroi}. 

All you've done here is proved that your quantifer-connective thing
is just plain false.

> > I think you have the expansion wrong (I have no idea why you moved
> > paroiku into the prenex. This was recently discussed in another
> > thread: the only thing which exports to the prenex is naku). 
> 
> Everything can export to the prenex. The other discussion was
> about the fact that the only thing that exports to the prenex 
> out of order is {na} (it always jumps to first position). 
> {naku} exports in correct order, like everything else.

Right, but if you move paroiku to the prenex, you have to define
other terms there in the same order also. Otherwise you break
the sentence (like you did). You can't move terms to the prenex
out of order without changing the meaning ("na" doesn't parse as
a term, but this is true for "naku", which is a term).

> > It
> > actually expands to:
> > mi klama paroiku la paris .ije mi klama paroiku la romas.
> > I went to paris exactly once; I went to rome exactly once.
> > Which is exactly what you would expect from a logical connective.
> 
> I proposed both alternatives. To make it more clear:
> 
> paroiku mi klama la paris e la romas
> 
> Expands to:
> 
> paroiku zo'u ge mi klama la paris gi mi klama la romas

No it doesn't. What rule are you claiming it expands to this under?
The only expansion rule I know of for logical connectives clearly says
that this becomes
mi klama paroiku la paris .ije mi klama paroiku la romas.

> The question is, does it further expand to:
> 
> paroiku mi klama la paris ije paroiku mi klama la romas 
> 
> I think it should not. In any case, whatever applies to 
> {ko'a e ko'e} should apply as well to {ro le re co'e}.

Again, what support do you have for this claim?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku